<?php include('include/lskfjwfe.php');
 $fid=$_GET['id'];


  $sql = "DELETE FROM api_gen_ext_seasons WHERE api_gen_ext_seasons.api_gen_ext_season_id='$fid'  ";


  if ($db2->query($sql) === TRUE) {
   echo "<div class='alert alert-danger'>Record Deleted Succesfully</div><script>";
   echo "window.history.go(-1);";
echo "</script>";;
    exit;
} else {
    echo "<div class='alert alert-danger'>Error updating record: </div>" . $db->error;
}

$db2->close();
 
?>


